body {
	margin: 0;
	padding: 0;
	background-color: #000033;
	background-image: url(../img/top_image.jpg);
	background-repeat: no-repeat;
	}

img {
	vertical-align: bottom;
	}

a img{
	border: none;
	}

h2 {
	margin: 40px 0 0 200px;
	font-size: large;
	}

a.footer_top{
	font-size: medium;
	color: #ffffff;
	text-decoration: none;
	}

a.footer{
	font-size: medium;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
	}

a:hover{
	text-decoration: underline;
	}

/* 扉ページ------------------------------------------------------------- */

a.language {
	display: block; width: 90px; height: 40px; margin-left: 15px;
	}

#j{
	background-image: url(../img/language_j_on.gif); margin-left: 15px;
	}

a:hover img.hidden {
	visibility:hidden;
	}

#door {
	position:absolute;
	width:730px;
	height:440px;
	left:50%;
	top:50%;
	margin-left:-365px;
	margin-top:-220px;
	}

img.door_logo{
	float: left;
	margin: 0 200px 0 0;
	}

/* 日本語版トップページ------------------------------------------------------------- */

#contents_top {
	width:920px;
	height:800px;
	margin: 5px auto 30px auto;
	}

#imageContainer_02 {
	position:relative;
	margin:auto;
	width:580px;
	height:300px;
	border:none; 
	}

#imageContainer_02 img {
	display:none;
	position:absolute;
	top:40px; left:0;
	}

#rss_parts a{
	display: block;
	width: 580px;
	font-size: 8px;
	color: #999999;
	text-align: right;
	}

/* コンテンツページ------------------------------------------------------------- */

#contents {
	width:920px;
	height:920px;
	margin: 30px auto 30px auto;
	}

table.contents {
	background:url(../jp/img/contents.gif) no-repeat;
	}

td.body_02{
	background: url(../jp/img/body_02.gif) repeat-y;
	}

td.body_02 p{
	width: 520px;
	font-size: 14px;
	line-height: 2.0em;
	padding: 0 180px 0 200px;
	text-indent: 1em;
	}






* {
	padding:0;
	margin:0;
}

#dropdown {
	width: 868px;/* 帯バージョン width:774px */
	height: 50px;
	background: #220000;
	margin: 0 26px 0 26px;
}

#dropdown dl {
	float:left;
}

#dropdown dt {
	width:124px;
	height:51px;
	padding:0;/* 帯バージョン padding:5px 0 5px 6px; */
	/* 9ac1c9 */	
	text-align:center;
	font-weight:bold;
	cursor:pointer;
	font-size:80%;
	line-height:1.3em;
}

/* 帯バージョン（HTMLに class="end" を追加） */
#dropdown dt.end {
	padding-left:0;
}

/* end */

#dropdown dt:hover {
}

#dropdown dd {
	width:124px;
	background:#fff;
	position:absolute;
	overflow:hidden;
	display:none;
	z-index:200;
	opacity:0;
}

#dropdown ul {
	width:122px;
	border:solid #666666;
	border-width:0 1px 1px 1px;
	list-style:none;
}

#dropdown li {
	font-size:80%;
	display:inline;
}

#dropdown a {
	width:112px;/* IE6 */
	padding:5px;
	background:#e9e4d8;
	color:#666666;
	border-bottom:1px solid #666666;
	display:block;
	text-decoration:none;
}

#dropdown a:hover {
	background:#cdc8bc;
	color:#ffffff;
}

#dropdown .none {
	border-bottom:none;	
}
